
TYPO3.TYPO3CR - Task # 7671

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2010-05-05 Assigned To: Karsten Dambekalns
Updated: 2011-05-05 Due date:
Sprint:
Subject: Fix unit tests
Description

.

Related issues:
related to TYPO3.Neos - Task # 7336: Refactor Content Repository so that it's... Rejected 2010-04-27

Associated revisions
Revision d04b06af - 2010-05-13 12:34 - Karsten Dambekalns

[~TASK] TYPO3CR: Using ObjectManager instead of ObjectFactory in some places now, fixed a few loose comparisons, adjusted one or two tiny
bugs, removed leftover empty folders and made the tests run green again. Relates to #7336 in that it is a needed precaution to further work. Resolves
#7671.

History
#1 - 2010-05-13 13:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r4290.

#2 - 2011-05-05 17:14 - Robert Lemke
- Remaining (hours) set to 6.0
